RubyGems Navigation menu

mw_dictionary_api 0.1.3

A Simple Way to Query Merriam Webster Dictionary API

Versions:

  1. 0.1.3 - September 2, 2014 (7.5 KB)
  2. 0.1.2 - September 7, 2013 (7 KB)
  3. 0.1.1 - September 7, 2013 (7 KB)
  4. 0.1.0 - September 7, 2013 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Frank Liu

Owners:

22267a4898fcd65b5b1f1a17e0cfc4c5

Total downloads 1,766

For this version 250

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'mw_dictionary_api', '~> 0.1.3' = Copy to clipboard Copied!

install:
gem install mw_dictionary_api = Copy to clipboard Copied!

Links: